#include "AttachInteractionComponent.h"

class USceneComponent;

void UAttachInteractionComponent::Authority_SetInteractionAttachPoints(TArray<USceneComponent*> interactionsAttachPoints)
{

}

UAttachInteractionComponent::UAttachInteractionComponent()
{

}
